Index: cpukit/httpd/preinstall.am
===================================================================
--- cpukit/httpd/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/httpd/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,11 +7,11 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_LIB)/$(dirstamp):
Index: cpukit/librpc/preinstall.am
===================================================================
--- cpukit/librpc/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/librpc/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 if LIBRPC
Index: cpukit/posix/preinstall.am
===================================================================
--- cpukit/posix/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/posix/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/$(dirstamp):
Index: cpukit/pppd/preinstall.am
===================================================================
--- cpukit/pppd/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/pppd/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,11 +7,11 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_LIB)/$(dirstamp):
Index: cpukit/rtems/preinstall.am
===================================================================
--- cpukit/rtems/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/rtems/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/$(dirstamp):
Index: cpukit/sapi/preinstall.am
===================================================================
--- cpukit/sapi/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/sapi/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/score/cpu/arm/preinstall.am
===================================================================
--- cpukit/score/cpu/arm/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/score/cpu/arm/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/score/cpu/avr/preinstall.am
===================================================================
--- cpukit/score/cpu/avr/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/score/cpu/avr/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/score/cpu/c4x/preinstall.am
===================================================================
--- cpukit/score/cpu/c4x/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/score/cpu/c4x/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/score/cpu/h8300/preinstall.am
===================================================================
--- cpukit/score/cpu/h8300/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/score/cpu/h8300/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/score/cpu/i386/preinstall.am
===================================================================
--- cpukit/score/cpu/i386/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/score/cpu/i386/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/score/cpu/m68k/preinstall.am
===================================================================
--- cpukit/score/cpu/m68k/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/score/cpu/m68k/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/score/cpu/mips/preinstall.am
===================================================================
--- cpukit/score/cpu/mips/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/score/cpu/mips/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/score/cpu/no_cpu/preinstall.am
===================================================================
--- cpukit/score/cpu/no_cpu/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/score/cpu/no_cpu/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/score/cpu/powerpc/preinstall.am
===================================================================
--- cpukit/score/cpu/powerpc/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/score/cpu/powerpc/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/score/cpu/sh/preinstall.am
===================================================================
--- cpukit/score/cpu/sh/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/score/cpu/sh/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/score/cpu/sparc/preinstall.am
===================================================================
--- cpukit/score/cpu/sparc/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/score/cpu/sparc/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/score/cpu/unix/preinstall.am
===================================================================
--- cpukit/score/cpu/unix/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/score/cpu/unix/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_INCLUDE)/rtems/$(dirstamp):
Index: cpukit/telnetd/preinstall.am
===================================================================
--- cpukit/telnetd/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/telnetd/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,11 +7,11 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_LIB)/$(dirstamp):
Index: cpukit/wrapup/preinstall.am
===================================================================
--- cpukit/wrapup/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/wrapup/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,8 +7,8 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 $(PROJECT_LIB)/$(dirstamp):
Index: cpukit/zlib/preinstall.am
===================================================================
--- cpukit/zlib/preinstall.am	(revision dbe8e5194cf71cb20e7a05ff382ad70e833fd3e6)
+++ cpukit/zlib/preinstall.am	(revision 6ce2a66b9421518c837dc6d46d112135c5da849f)
@@ -7,11 +7,11 @@
 
 PREINSTALL_DIRS =
-DISTCLEANFILES += $(PREINSTALL_DIRS)
+DISTCLEANFILES = $(PREINSTALL_DIRS)
 
 TMPINSTALL_FILES =
-CLEANFILES += $(TMPINSTALL_FILES)
+CLEANFILES = $(TMPINSTALL_FILES)
 
 PREINSTALL_FILES =
-CLEANFILES += $(PREINSTALL_FILES)
+CLEANFILES = $(PREINSTALL_FILES)
 
 $(PROJECT_LIB)/$(dirstamp):
